## lottanzb 0.6

=== debian/changelog ===
lottanzb (0.6-1ubuntu1) natty; urgency=low

  * debian/lottanzb.install, debian/icons/*:
    + Add dark and light application icon for the panel menu.

 -- Severin Heiniger <severinheiniger@gmail.com>  Fri, 18 Feb 2011 10:07:59 +0100

lottanzb (0.6-1) unstable; urgency=low

  * New upstream release.
  
  * Switch to dpkg-source 3.0 (quilt) format.
  * Use debhelper 7 instead of cdbs.
  * Use dh_python2 instead of python-support.
  * Delete superfluous debian/pyversions and debian/pycompat.
  
  * debian/compat:
    + Bump to debhelper 7.
  * debian/control:
    + Change Priority from extra to optional.
    + Replace XS-Python-Version with X-Python-Version and bump it to >= 2.6.
    + Remove cdbs and python-support from Build-Depends.
    + Bump debhelper to >= 7.0.50~ in Build-Depends.
    + Bump python to >= 2.6.6-3 in Build-Depends.
    + Remove python-kiwi, hellanzb and python from Depends.
    + Add python-configobj to Depends.
    + Bump python-gtk2 to >= 2.16 in Depends.
    + Bump yelp to >= 2.30 in Recommends for Mallard support.
    + Add python-apt and apturl to Recommends.
    + Add sabnzbdplus to Suggests.
    + Replace hellanzb with sabnzbdplus in Enhances.
    + Update Description.
  * debian/copyright:
    + Make it machine-interpretable according to DEP-5.
    + Remove information for Kiwi code.
    + Update information for help/*.
    + Add information for lottanzb/backend/interface/multipart_post_handler.py.
  * debian/lottanzb.lintian-overrides:
    + Override extra-license-file warning for documentation files.
  * debian/lottanzb.menu:
    + Update application title.
  * debian/patches/lock-file-name.patch:
    + Delete because fixed upstream.
  * debian/rules:
    + Install into private directory /usr/share/lottanzb.

 -- Severin Heiniger <severinheiniger@gmail.com>  Tue, 15 Feb 2011 14:50:07 +0100

lottanzb (0.5.4-2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.9.1.
  * debian/patches/lock-file-name.patch:
    + Don't use a hardcoded name for the lock file (Closes: #587649).

 -- Severin Heiniger <severinheiniger@gmail.com>  Sat, 31 Jul 2010 09:24:22 +0200

lottanzb (0.5.4-1) unstable; urgency=low

  * New upstream release.
  
  * debian/control:
    + Add yelp to Recommends.
  * debian/copyright:
    + Add copyright notice for distutilsextra/*.
    + Remove copyright notice for help/po/* as this directory
      is not part of the source tarball anymore.

 -- Severin Heiniger <severinheiniger@gmail.com>  Sat, 23 May 2010 12:39:42 +0200

lottanzb (0.5.3-1) unstable; urgency=low

  * New upstream release.
  
  * debian/lottanzb.xpm:
    + Update based on util/icon_sources/48x48/apps/lottanzb.svg.
  * debian/control:
    + Add python-openssl and python-gnome2 to Recommends.
    + Remove Build-Depends-Indep to fix lintian warning
      build-depends-on-python-dev-with-no-arch-any.
    + Move intltool to Build-Depends-Indep.
    + Bump Standards-Version to 3.8.4.
  * debian/copyright:
    + Update authors and years.

 -- Severin Heiniger <severinheiniger@gmail.com>  Wed, 10 Feb 2010 14:55:03 +0100

lottanzb (0.5.2-1) unstable; urgency=low

  * New upstream release.
  
  * debian/control:
    + Bump Standards-Version to 3.8.3.
    + Add intltool to Build-Depends.
    + Remove python-kiwi from Build-Depends-Indep.
    + Remove python-setuptools from Build-Depends.
    + Remove python-glade2 from Depends.
    + Bump python build and runtime dependency to 2.5.
    + Bump python-gtk2 dependency to >= 2.14.
    + Remove python-openssl from Recommends as it's already part
      of hellanzb's Depends.
    + Minor description update based on README.
    + Remove unrar from Depends to prevent the package from being
      moved from main to contrib (Closes: #523851).
  * debian/copyright:
    + Add lottanzb/external/builderloader.py copyright notice.
  * debian/rules:
    + Fix lintian warnings: dh_desktop-is-deprecated and
      dh_desktop-is-deprecated.
    + CHANGELOG has been renamed to NEWS.
  * debian/manpages, lottanzb.1:
    + Use the man page included in the source tarball.

 -- Severin Heiniger <severinheiniger@gmail.com>  Fri, 27 Nov 2009 23:15:53 +0100

lottanzb (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #510909).

 -- Severin Heiniger <severinheiniger@gmail.com>  Tue, 06 Jan 2009 12:54:07 +0100
