=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --packaging-mode --install-lib=/usr/share/lottanzb
	
	# Rename the binary instead of using --install-scripts due to name conflict
	mv $(CURDIR)/debian/lottanzb/usr/bin/lottanzb \
		$(CURDIR)/debian/lottanzb/usr/share/lottanzb/run

override_dh_link:
	dh_link usr/share/lottanzb/run usr/bin/lottanzb

override_dh_installchangelogs:
	dh_installchangelogs NEWS
