=== debian/watch ===
version=3
http://www.lottanzb.org/releases/lottanzb-(.*)\.tar\.gz
